Subject: RE: Estate
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 09:42:18 -0800 (PST)

Just a couple of points that I am not sure I mentioned to you:

1.	I suggested to Glenda in January after Daddy died that she lease the
house with the option to purchase due to the economy in Haleyville.  She
obviouly has not done that.

2.	The day after Daddy died, we went to the bank to get his will to
take to Jeff's office for him to read to us.  Glenda tried to cash in
Daddy's CD at that point and told them that she was the executrix of his
estate.  They refused because she did not have a death certificate and had
not been formally appointed.

3.	Glenda told me that she had told Dr. Cashin that she wanted him to
pay off the note on the purchase of Daddy's practice immediately.  I'm
surprised that he has not since the interest rate on the note is 9%.

With regard to Jeff Mobley wanted to work something out without going to
court, I am fine with that.  However my terms are:

1.	The money in Daddy's checking account, saving account and CD are put
back in to the estate.

2.	The estate 1099's Glenda for the forgiveness of the note.

3.	The value of Daddy's truck that she gave away comes out of her
distribution.

4.	The repayment of the $5,000 that Glenda borrowed from me in April
1996 is repaid to me at 8% annual interest from Glenda's distribution of the
estate.

5.	If the estate is not settled by the first anniversary of Daddy's
death, that an independent third party is appointed administrator.

6.	Any excessive administrative fees paid to Glenda for her work as
executrix of the estate are repaid to the estate.

7.	Glenda agrees in writing to discontinue her harressment of me and my
family.

I am willing to give on the forgiveness of the note to Daddy.  I am willing
to allow her to continue as executrix until the anniversary of Daddy's
death.  Twelve months is ample time to settle an estate as simple as his.  I
will allow her to keep my grandfather's single shot shotgun that Daddy left
to me, but that she and her husband stole from my father's bedroom while he
was in the hosptal dying.  I would even be willing to not make her repay the
value of Daddy's truck or return the extra $1,000 that she sold his car for,
but that she did not put in the estate.

I mailed the $1,000 check today.  Sorry for the delay.  I've just been very
busy.  If we are going to file to remove Glenda as executrix, I'll need a
new one with the correct date of Daddy's death to execute.

I'll be in Auburn from tomorrow night until Sunday.

Dianne

-----Original Message-----
From: Tammy Irons [mailto:[email-masked]]
Sent: Friday, October 19, 2001 4:09 PM
To: Love, Dianne
Subject: RE: Estate

Dianne

I have not received any information from Jeff Mobley.   I have  called his
office as recent as today.  The petition for removal is ready to sign but I
have got to retain local counsel in Winston County for the purpose of filing
as it will be cheaper than having me drive to Winston County.  Are you
familiar with Wyatt Howell or his firm.  That is the firm I would like to
associate.  Please let me know if this is acceptable to you.

Tammy

-----Original Message-----
From: Love, Dianne [mailto:[email-masked]]
Sent: Monday, October 15, 2001 3:03 PM
To: 'Tammy Irons'
Subject: RE: Estate

Just touching base to see where we are with Daddy's estate.

-----Original Message-----
From: Tammy Irons [mailto:[email-masked]]
Sent: Tuesday, October 02, 2001 10:18 AM
To: Love, Dianne
Subject: RE: Estate

no response.  I have prepared a petition to have your sister removed.  I
will get it to you for your review prior to filing same.

-----Original Message-----
From: Love, Dianne [mailto:[email-masked]]
Sent: Tuesday, October 02, 2001 10:16 AM
To: 'Tammy Irons'
Subject: RE: Estate

Just touching base to see if you heard from Jeff.

-----Original Message-----
From: Tammy Irons [mailto:[email-masked]]
Sent: Wednesday, August 22, 2001 8:57 AM
To: Love, Dianne
Subject: RE: Estate

Legally I cannot contact her since she is represented by an attorney.  I
will follow up with Jeff.

-----Original Message-----
From: Love, Dianne [mailto:[email-masked]]
Sent: Wednesday, August 22, 2001 9:50 AM
To: 'Tammy Irons'
Subject: RE: Estate

I can also provide you with my sister's contact info if you need it.

-----Original Message-----
From: Tammy Irons [mailto:[email-masked]]
Sent: Wednesday, August 22, 2001 8:47 AM
To: Love, Dianne
Subject: RE: Estate

I have heard nothing.  I have been out of town for about 12 days and have
just returned today. I thought there might be a response from Jeff but none.
I will follow up.

-----Original Message-----
From: Love, Dianne [mailto:[email-masked]]
Sent: Tuesday, August 14, 2001 3:06 PM
To: 'Tammy Irons'
Subject: RE: Estate

Tammy,

I'm just touching base to see if you have heard anything from Jeff.

> -----Original Message-----
> From:	Tammy Irons [SMTP:[email-masked]]
> Sent:	Monday, July 30, 2001 8:26 AM
> To:	Love, Dianne
> Subject:	RE: Estate
>
> Dianne
>
> The 6 month period that you are talking about is the claims period for
> creditors to file a  claim against the estate.  You are not filing a claim
> against the estate.  Also, you generally have six months to contest the
> will.  You are not contesting the will.  Your only issue is to make
> certain
> that all assets of the estate are collected and distributed equally to you
> and your sister.  There is no six month time limitation on this.
>
> I have written twice and have called. I will let you know as soon as I
> hear
> from him.  If we have not heard from him in a few days, we will take other
> steps.
>
> Tammy
>
>
> -----Original Message-----
> From: Love, Dianne [mailto:[email-masked]]
> Sent: Monday, July 23, 2001 4:15 PM
> To: 'Tammy Irons'
> Subject: RE: Estate
>
>
> I checked with the probate judge's office in Double Springs and the period
> ends August 2.
>
> > -----Original Message-----
> > From:	Tammy Irons [SMTP:[email-masked]]
> > Sent:	Monday, July 23, 2001 12:41 PM
> > To:	Love, Dianne
> > Subject:	RE: Estate
> >
> > Dr. Love:
> >
> > Tammy is in D.C. this week.  I spoke with her and she advised me that
> she
> > has still heard nothing from Mr. Mobley despite two letters to him.  She
> > will check with him when she returns.
> >
> > Amber Hamner, Assistant to Tammy Irons
> >
> >
> > -----Original Message-----
> > From: Love, Dianne [mailto:[email-masked]]
> > Sent: Monday, July 23, 2001 1:06 PM
> > To: 'Tammy Irons'
> > Subject: RE: Estate
> >
> >
> > Sent your check today.  Have you heard anything from Jeff?
> >
> > > -----Original Message-----
> > > From:	Tammy Irons [SMTP:[email-masked]]
> > > Sent:	Thursday, July 19, 2001 10:28 AM
> > > To:	Love, Dianne
> > > Subject:	RE: Estate
> > >
> > > no word.  I will follow up with a  phone call to mobley
> > >
> > > -----Original Message-----
> > > From: Love, Dianne [mailto:[email-masked]]
> > > Sent: Thursday, July 19, 2001 10:27 AM
> > > To: 'Tammy Irons'
> > > Subject: RE: Estate
> > >
> > >
> > > Just touching base to see if you have heard from Jeff Mobley.  I think
> > > that
> > > the six month for the settling of the estate is the 4th or 5th of
> > August.
> > > They filed the first Friday in February.
> > >
> > > Dianne
> > >
> > > > -----Original Message-----
> > > > From:	Tammy Irons [SMTP:[email-masked]]
> > > > Sent:	Thursday, July 12, 2001 9:27 AM
> > > > To:	Love, Dianne
> > > > Subject:	RE: Estate
> > > >
> > > > I have changed the letter and it will go out today.  I will let you
> > know
> > > > as
> > > > soon as I receive a response.
> > > >
> > > > Tammy
> > > >
> > > >
> > > >
> > > > -----Original Message-----
> > > > From: Love, Dianne [mailto:[email-masked]]
> > > > Sent: Tuesday, July 10, 2001 2:14 PM
> > > > To: 'Tammy Irons'
> > > > Subject: RE: Estate
> > > >
> > > >
> > > > Tammy,
> > > >
> > > > The letter looks good.  The only changes I have are that my title
> > should
> > > > be
> > > > changed from "Ms" to "Dr." and my father's title should be changed
> > from
> > > > "Mr." to "Dr."
> > > >
> > > > Thanks,
> > > >
> > > > Dianne
> > > >
> > > > > -----Original Message-----
> > > > > From:	Tammy Irons [SMTP:[email-masked]]
> > > > > Sent:	Tuesday, July 10, 2001 8:35 AM
> > > > > To:	Love, Dianne
> > > > > Subject:	RE: Estate
> > > > >
> > > > > Dianne
> > > > >
> > > > > Attached is a draft of a letter that I thought I would send to Mr.
> > > > Mobley.
> > > > > Please let me know if you want me to go ahead and send same.  I
> > > thought
> > > > we
> > > > > would see what they would disclose asset-wise before we approach
> > them
> > > > with
> > > > > the note or any other omitted asset.
> > > > >
> > > > > Tammy << File: ltrMobley7-6-01.wpd >>